# FLAC__StreamDecoder Struct Reference
[FLAC/stream_decoder.h: stream decoder interface]

`#include <stream_decoder.h>`

List of all members.

## Detailed Description

The opaque structure definition for the stream decoder type. See the stream decoder module for a detailed description.

## Public Attributes

FLAC__StreamDecoderProtected * | protected_
FLAC__StreamDecoderPrivate * | private_

The documentation for this struct was generated from the following file:

- include/FLAC/stream_decoder.h

Copyright (c) 2000,2001,2002,2003,2004,2005,2006,2007 Josh Coalson |